/*
brown red - 892003
light brown red - e66d20
lighter - EFA271
*/

body { padding: 0; color: #292929; font-family: Calibri, Candara, Optima, Arial, sans-serif; background: #FFF; }
a, a:link, a:focus, a:active, a:visited { color: #892003; text-decoration: underline; }
a:hover  { color: #e66d20; }
h1 { color: #e66d20; font-size: 2em; }
h2  { color: #892003; font-size: 1.4em; }
h3  { font-size: 1.2em; font-weight: bold; }
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td  { background-color: #DEDEDE; }
.container_header_full { margin: 0 auto; width: 100%; padding: 0; background: #EFA271 url('../img/header-background.png') repeat; }
#logo { padding: 20px 0 10px 0; }
#logo img { width: 166px; margin: 0 auto; }
#glenrac_heading { margin-top: 80px; }

.container_menu_full { margin: 0 auto; width: 100%; background: #892003; border-top: 1px solid #892003; border-bottom: 1px solid #892003; }
@media all and (min-width: 0px) and (max-width: 768px) {
	#logo { float: none; margin: 0 auto; width: 70%; }
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none; }
	.dropdown-menu { display: none !important; }
	#logo { display: none; }
	#glenrac_heading { margin-top: 20px; height: 40px !important }
}
.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; min-height: 35px; background: #892003; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav > li > a { padding: 10px 15px 0 15px; }
.nav-justified > li > a { padding: 10px 0 10px 0; border-right: 1px solid #892003; text-align: center; text-decoration: none; border-radius: 0; font-size: 1.1em; color: #FFF; border-radius: 0; letter-spacing: 1px; font-weight: bold; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { color: #292929; background: #e66d20; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #FFF; border-bottom-color: #FFF; }
.navbar .nav li.dropdown > a:hover .caret { border-top-color: #892003; border-bottom-color: #892003; } 
.navbar-default .dropdown-menu { background: #EFA271; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; font-weight: bold; color: #292929; min-width: 240px; text-decoration: none; border-bottom: 1px solid #FFF; font-size: 1.1em; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #e66d20; color: #292929; }
.dropdown:hover .dropdown-menu { display: block; }

.container_banner_full { margin: 0 auto; padding-top: 15px; padding-bottom: 0; width: 100%; background: #FFF;  }
.container_content_full { margin: 0 auto; width: 100%; background: #FFF; }
#banner { margin: 0; padding: 0; }
#carousel_container { padding: 0; }
.carousel { margin: 0; } 
.carousel-inner > .item > img { padding: 0; margin: 0;  }
.carousel-control { margin: 0 15px; }
.carousel-control.left, .carousel-control.right { background-image: none; }
.carousel-caption { width: 600px; bottom: 10%; left: 10%; color: #967559; padding: 20px 20px; text-align: left;  }
.carousel-caption h1 { font-size: 35px; padding: 20px 40px; margin: 0; background: #d6d4c8; color: #FFF; text-shadow: 2px 2px 2px #1e0f08; }
.caption { font-size: 20px; float: right; padding: 8px 15px; background: #892003; color: #FFF; }
.caption_btn { float: right; padding: 10px 20px;  background: #404040; }
.caption_btn a, .caption_btn a:link, .caption_btn a:focus, .caption_btn a:active, .caption_btn a:visited { font-size: 16px; margin: 0; color: #FFF; background: #404040; text-decoration: none; font-weight: normal; }
.caption_btn a:hover  { color: #98687B; }
#myCarousel { margin-bottom: 20px; }
#myCarousel .carousel-inner > .item > img { padding: 0; margin: 0; max-height: 500px; margin: 0 auto; }
.selected img { opacity: 0.5; }
#slider-thumbs .h5 { margin-bottom: 10px; }
#slider-thumbs img { height: 80px; }

#home_ctas h2 { background: #892003; color: #FFF; margin: 0; padding: 10px 10px; text-align: center; }
.latest_title { font-size: 1.3em; font-weight: bold; }
.latest_date { font-weight: bold; font-style: italic; }
#contact_details { margin: 20px 10px; font-size: 1.3em; }
#social_media_links img { margin-bottom: 10px; }

#main_content_home { background: #FFF; padding: 15px 0; }
#home_contact { background: url('../img/scot.png') no-repeat 80% 100%; min-height: 375px; font-size: 1.2em; }
#main_content { padding: 15px; background: #FFF; }
#main_content ul li { padding: 0.75em 0 0.75em 0; }
#article_photos img { margin: 0 10px 10px 0; }
#page_photos  { float: right; margin-top: 45px; }
#page_photos  img {  padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }

.latest_news_list { list-style: none; margin: 0; padding: 0; width: 90%; }
.latest_news_list  li { padding: 10px 0 15px 0; border-bottom: 1px solid #FFF; }
.latest_title { padding: 0 0 0.25em 0; }
.latest_date { font-style: italic; font-weight: bold; }

/* news */	
#listing_year_nav { padding: 0 0 1em 0; }
.listing  { clear: both; margin: 0.5em 0 0.5em 15px; padding: 0.25em 0 1em 0; border-bottom: 1px dashed #892003; }
.listing_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.listing_date { font-style: italic; margin: 0 0 0.25em 0; font-weight: bold; }
.listing_photo  { padding: 0 0 0.5em 0; }
.listing_description { margin: 0; }		
.listing_description h3 { margin-top: 0; }

.signature { font-size: 0.9em; font-weight: bold; }

/* services */
.pin { height: 525px; float: left; display: inline-block; border: 2px solid #FAFAFA; box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4); margin-bottom: 25px; -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; column-break-inside: avoid; padding: 15px; padding-bottom: 5px; background: -webkit-linear-gradient(90deg, #FFF, #dae0e5); opacity: 1; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; }
.pin h2 { text-align: center; font-size: 17px; font-weight: bold; padding: 0; margin: 0 0 10px 0; }

/* staff */
.profile_listing { border-bottom: 1px dashed #892003; margin-top: 20px; margin-bottom: 10px; }
.profile_photo { padding: 0 20px 20px 0; }
.profile_photo img { float: left; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_role { font-style: italic; padding: 10px 0 0 0; }
.profile_description { margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; }
.profile_phone { padding: 5px 0; }	
.profile_fax { padding: 5px 0; }	
.profile_mobile { padding: 5px 0; }

/* Sponsors */
.sponsor_logo { width: 180px; min-height: 130px; float: left; margin: 20px 30px 30px 0; }
.sponsor_logo img { width: 90%; }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 1em 0 1em 0; }
#map { width: 452px; height: 602px; border: 1px solid #aaa; margin: 50px 0 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #892003; color: #FFF; border: none; text-decoration: none; }
.btn-primary:hover  { background: #e66d20; color: #FFF; }

.container_footer_full { margin: 0 auto; width: 100%; background: #892003; padding: 10px 0; }
#footer_container { padding: 0; }
#footer { font-size: 0.85em; color: #FFF; }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #FFF; text-decoration: underline; font-weight: normal; }
#footer a:hover  { color: #98687B; }
#credits { text-align: right; }

/* Fade transition for carousel items */
.carousel .item {
-webkit-transition: opacity 1s;
-moz-transition: opacity 1s;
-ms-transition: opacity 1s;
-o-transition: opacity 1s;
transition: opacity 1s;
}
.carousel .carousel-control { visibility: hidden; background-image: none !important; }
.carousel:hover .carousel-control { visibility: visible; }
.carousel .active.left, .carousel .active.right {
left:0;
opacity:0;
z-index:2;
}
.carousel .next, .carousel .prev {
left:0;
opacity:1;
z-index:1;
}
